Saturday, February 27, 2010

APEX 4.0 joining the chorus for phasing out IE6


Good to see APEX 4.0 has joined a growing chorus of vendors phasing out support of older browsers such as Internet Explorer 6.
Of course, it's up to you to take up the message in your apps.

Facebook requires its users to upgrade to Internet Explorer 8 before creating an account and YouTube has announced that it will stop supporting IE6.

Google recently announced the phasing out of support for IE6 for for Google Apps, claiming "We’re following other companies that have done the same, like Twitter, Facebook and Microsoft for Office Web Apps."

3 comments:

Wesley said...

I'd be surprised to see very many people developing using IE6. On the other hand, I had a user call last month asking why my app wasn't working on IE4 for Mac. The scars have only begun to heal from that conversation, however the tears may not stop for days to come.

haris said...

Hi Mark

I have purchased your book Oracle Application Express 4.0 with Ext JS. In your book, in many places it refers your source code which is not available for download. Could you please share the same?

Regards,
Mohammed Haris

Mark Lancaster said...

Hi Mohammed

Unfortunately you will need to be patient a little longer.

Packt will release the code once the book in finalized, estimated to be in March.

Mark